Subject: [appsdir] Review needed: draft-ietf-forces-lfb-subsidiary-management/

From: Eliot Lear <[email-masked]>
Date: Fri, 7 Aug 2015 19:38:14 +0200

Hi everyone,

This one needs XML expertise, amongst other things.  Any volunteers?

Eliot